html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

h1 {
  font-size: 2.5em;
  padding-top: 4.0em;
  padding-bottom: 0.5em;
  text-align: center;
}

.headerimage {
  background-image:url(../assets/images/Clipboard.jpg);
  background-repeat:no-repeat;
  background-position:top;
  border-left: thin solid #333;
  border-right: thin solid #333;
}
#footnote {
  font-size:0.85em;
  text-align:right; 
  border-bottom:none;
  border-top: medium double #333;

}

#w { display: block; width: 95%; margin: 0 auto; padding-top: 45px;  }


/* nav menu styles */
#nav { 
  display: block; 
  max-width: 1200px; 
  margin: 0 auto;
  border: thin solid #333; 
  -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  
}

#nav li { }

#nav > li > a { 
  display: block; 
  padding: 10px 10px;
  font-size: 1.25em;
  font-weight: 400;
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #212121;
  background-color: #343434;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4d4d4));
  background: -webkit-linear-gradient(top, #ffffff, #d4d4d4);
  background: -moz-linear-gradient(top, #ffffff, #d4d4d4);
  background: -ms-linear-gradient(top, #ffffff, #d4d4d4);
  background: -o-linear-gradient(top, #ffffff, #d4d4d4);
  background: linear-gradient(top, #ffffff, #d4d4d4);
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #ffffff;
  border-bottom-color: #384f76;
  background-color: #6985b5;
  background: -webkit-gradient(linear, left top, left bottom, from(#6985b5), to(#456397));
  background: -webkit-linear-gradient(top, #6985b5, #456397);
  background: -moz-linear-gradient(top, #6985b5, #456397);
  background: -ms-linear-gradient(top, #6985b5, #456397);
  background: -o-linear-gradient(top, #6985b5, #456397);
  background: linear-gradient(top, #6985b5, #456397);

}

#nav li ul { 
	display: none; 
	background: #cad6eb;
	}

#nav li ul li a { 
  display: block; 
  background: none;
  padding: 10px 0px;
  padding-left: 5px;
  font-size: 1.3em;
  text-decoration: none;
  font-weight:400;
  color: #014D81;
  border-bottom:thin solid #6985b5;

}
#nav li ul li a:hover {
  background: #6985b5;
    color: #fff;
}




@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Gradient color1 - color2 - color1 */		
hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}

/* Gradient transparent - color - transparent */	
hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.5), rgba(0,0,0,0));
	margin: 1.0rem 0 1.0rem !important;
}

/* Double-color dashed line */	
hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

/* Flaired edges, by Tomas Theunissen */	
hr.style-seven {
    height: 30px;
    border-style: solid;
    border-color: black;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}

hr.style-seven:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: black;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}

/* Glyph, by Harry Roberts */		
hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.style-eight:after {
	content: "$"; 
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

body {
	color: #010101;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 1em;
	text-align:left;
}
h1 {
  font-size: 1.5em;
  padding-top: 6.0em;
  padding-bottom: 0.5em;
  text-align: center;
}
#introduction {
	font-size:0.85em ; 
	border-top:thin dotted #333; 
	padding:10px 25px;
	color:#333;
	border-bottom:none;
}

#survey {
	font-size:0.85em ; 
	border-bottom:none;
	padding:10px 25px;
	color:#333;	
}

/* Glyph, by Harry Roberts */		
#header {
    padding: 0;
    border: none;
    border-top: thin dotted #333;
    color: #333;
    text-align: center;
}
#header:after {
	content: "\00a7"; 
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.0em;
    padding: 0 0.4em;
    background: white;
}

.icon {
	vertical-align:middle;
	height:60px;
	padding-bottom:0px;
	padding-right:10px;
	margin-left:-25px;
}
#CheckboxON {
	vertical-align:middle;
	padding-right:15px;
	height:60px;
	padding-bottom:10px;
}
p { 
  display: block; 
  background:#FFFFFF;
  padding: 10px 25px 10px 35px;
  font-size: 0.85em;
  text-decoration: none;
  font-weight:400;
  color:#014D81;
  border-bottom:thin solid #6985b5;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
#nav li ul li a { 
  display: block;
  float:none;
  clear:left; 
  background: none;
  padding: 10px 25px;
  font-size: 0.85em;
  text-decoration: none;
  font-weight:400;
  color: #014D81;
  border-bottom:thin solid #6985b5;
  
}

#longsection {
	font-size:1.0em !important;
}



.subhead {
	font-size:.95em; 
	padding: 10px 35px; 
}
	
.icon-Icon_App {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left; 
	vertical-align:middle;
}
.icon-Icon_PDF {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
.icon-Icon_Video {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
.icon-Icon_Pamphlet {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
.icon-Icon_DVD {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
.icon-Icon_Packet {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
.icon-Icon_Discussion {
	font-size:24px;
	padding-right:10px;
	float:left;
  clear:left;
	vertical-align:middle;
}
em {
	font-style:italic;
	font-weight:400;
}
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}

.icon {
	vertical-align:middle;
	height:60px;
	padding-bottom:0px;
	padding-right:10px;
	margin-left:-25px;
}
#CheckboxON {
	vertical-align:middle;
	padding-right:15px;
	height:60px;
	padding-bottom:10px;
}
h1 {
  font-size: 1.5em;
  padding-top: 6.0em;
  padding-bottom: 0.5em;
  text-align: center;
}
#introduction {
	font-size:0.9em ; 
	border-top:thin dotted #333; 
	padding:10px 25px;
	color:#333;
}
#survey {
	font-size:0.9em ; 
	border-bottom:none;
	padding:10px 25px;
	color:#333;	
}
p { 
  display: block; 
  background:#FFFFFF;
  padding: 10px 25px 10px 50px;
  font-size: 1.0em;
  text-decoration: none;
  font-weight:400;
  color:#014D81;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	 line-height: 1.5;
 
}
#nav li ul li a { 
  display: block;
  float:none;
  clear:left;  
  background: none;
  padding: 10px 25px;
  font-size: 1.0em;
  text-decoration: none;
  font-weight:400;
  color: #014D81;
}

#longsection {
	font-size:1.3em !important;
}





.subhead {
	font-size:.95em; 
	padding: 10px 50px; 
}

.icon-Icon_App {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_PDF {
	font-size:28px;
	margin-bottom:30px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_Video {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_Pamphlet {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_DVD {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_Packet {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
.icon-Icon_Discussion {
	font-size:28px;
	padding-right:10px;
	vertical-align:middle;
	clear: left;
	float: left;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1200px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
.icon {
	vertical-align:middle;
	height:60px;
	padding-bottom:0px;
	padding-right:10px;
	margin-left:-10px;
}
#CheckboxON {
	vertical-align:middle;
	padding-right:15px;
	height:60px;
	padding-bottom:10px;
}
h1 {
  font-size: 2.0em;
  padding-top: 4.5em;
  padding-bottom: 0.5em;
  text-align: center;
}
#introduction {
	font-size:1.0em ; 
	border-top:thin dotted #333; 
	padding:10px 25px;
	color:#333;
	border-bottom:none;
}
#survey {
	font-size:1.0em ; 
	border-bottom:none;
	padding:10px 25px;
	color:#333;	
}
p { 
  display: block; 
  background:#FFFFFF;
  padding: 10px 25px 10px 60px;
  font-size: 1.0em;
  text-decoration: none;
  font-weight:400;
  color:#014D81;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	 line-height: 1.5;
 
}
#nav li ul li a { 
  display: block; 
  background: none;
  padding: 10px 25px;
  font-size: 1.0em;
  text-decoration: none;
  font-weight:400;
  color: #014D81;
  float:none;
  clear:none;
}

#longsection {
	font-size:1.3em !important;
}



.subhead {
	font-size:.95em; 
	padding: 10px 60px; 
}

.icon-Icon_App {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_PDF {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_Video {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_Pamphlet {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_DVD {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_Packet {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}
.icon-Icon_Discussion {
	font-size:48px;
	padding-right:10px;
	vertical-align:middle;
	clear: none;
	float: none;
}

}